TOPPARSER(1)

NAME
topparser - GUI helper to convert pockettopo cave survey data into therion files

SYNOPSIS
topparser
This manual page documents the topparser utility.

topparser is a GUI cave-surveying utility. It provides a flexible interface to convert a .top file from pockettopo into a set of therion files ready for drawing up. The centreline and drawings are extracted into suitable files. It supports a range of naming conventions and layouts for these scraps and files, and can also generate survex centreline (.svx) files.
It is written in python.

OPTIONS
This program has no options - you just run it and the GUI starts.
Proper documentation is found in PDF, HTML, RTF and markdown form in /usr/share/docs/topparser/
See dwww topparser.